RPMSORT(1)

NAMN
rpmsort — Sortera indata enligt versioner av RPM Package Manager (RPM)

SYNOPSIS
rpmsort [ FIL … ]

BESKRIVNING
rpmsort(1) sorterar innehållet i indatafilerna, och skriver ut en sorterad lista till standard ut — som sort(1), men med kunskap om RPM-versioner.

ARGUMENT
FIL
    En textfil innehåller rader att sortera. Om FIL utelämnas eller - ges läses data från standard in och skrivs till standard ut.

FLAGGOR
rpmsort har inga flaggor.

SLUTSTATUS
Om det gick bra returneras 0, annars en nollskild felkod.

EXEMPEL
echo -e 'rpm-4.18.0-3.fc38.x86_64\nrpm-4.18.0-1.fc38.x86_64' | rpmsort
        rpm-4.18.0-1.fc38.x86_64
        rpm-4.18.0-3.fc38.x86_64

SE ÄVEN
rpm-version(7)

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.